<div class="alert-message">
  <div style="z-index: 9999; text-align: center;">
    <% flash.each do |name, msg| %>
      <div class="ui <%="#{name}" %> floating huge message">
        <div class="center aligned header">
          <%= content_tag :div, msg, :id => "flash_#{name}" if msg.is_a?(String) %>
        </div>
      </div>
    <% end %>
  </div>
</div>

<script>
  setTimeout(function(){$('.alert-message').fadeOut('slow');}, 3000);
</script>
